
Foreman - Bug #22267

resource pool list isn't upgraded if i choose another cluster

01/15/2018 10:17 AM - Christian Meißner

Status: Duplicate   

Priority: High   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.15.6

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We have three VMware cluster configured via one single VCenter server. In each cluster we have different resource pools. It if create

a new compute profile and switch the cluster the resource pool entries does not reloaded.

Related issues:

Is duplicate of Foreman - Bug #27363: VMware resource pools are populated onl... Closed

History

#1 - 03/16/2020 03:30 PM - Ondřej Ezr

- Is duplicate of Bug #27363: VMware resource pools are populated only from first cluster found added

#2 - 03/16/2020 03:31 PM - Ondřej Ezr

- Status changed from New to Duplicate

- Triaged changed from No to Yes

Duplicate of #27363, which is fixed in 1.23.0 :)
